Aller au contenu


- - - - -

Opera Exploit Fixed


  • Veuillez vous connecter pour répondre
5 réponses à ce sujet

#1 y4k9z4

y4k9z4
  • Invités

Posté 27 mai 2002 - 08:49

A vulnerability in Opera 6.01 and 6.02 for Windows allows a malicious Web site to grab any file off a client's local drive with ease, GreyMagic Software http://sec.greymagic.com/ , has discovered. That's the bad news. The good news is that affects only Windows, and it's fixed in version 6.03 which is now available for download. Version 6.0 is not affected.

You can download Opera 6.03 only in english /icon_frown.gif' class='bbc_emoticon' alt=':P' /> pour le moment.

http://www.opera.com/

ben voila , y'a pas que IE qui a des failles ...

je viens de dl la maj en anglais ....

Une bonne nouvelle en faisant une maj sur lautre install et en conservant son fichier de langue qui vous demandera au demarrage ...

la version 6.3 peut être en français ... cool


ykz
  • 0

PUBLICITÉ

    Annonces Google

#2 Nisroch

Nisroch

    Godlike Member

  • Membres
  • 2 497 messages

Posté 27 mai 2002 - 09:00

Heu si je ne m'abuse il faut que Opera (ou tout autre navigateur) soit autorisé comme serveur par ton FW pour que ça marche non?
Avec ZoneAlarm tu peux bloquer très facilement ce petit problème... :P
  • 0

#3 y4k9z4

y4k9z4
  • Invités

Posté 27 mai 2002 - 09:04

vu que je suis registed ca coute rien de faire la maj ...

c'est une news /icon_rolleyes.gif' class='bbc_emoticon' alt=':P' />

ykz
  • 0

#4 Nisroch

Nisroch

    Godlike Member

  • Membres
  • 2 497 messages

Posté 28 mai 2002 - 11:34

J'avais bien compris :P mais je vais attendre la 6.3fr...
  • 0

#5 Bazoo

Bazoo

    Extrem Member

  • Membres
  • 859 messages

Posté 28 mai 2002 - 07:05

Thanks :P
  • 0

#6 y4k9z4

y4k9z4
  • Invités

Posté 28 mai 2002 - 07:34

J'avais bien compris /icon_wink.gif' class='bbc_emoticon' alt=':P' /> mais je vais attendre la 6.3fr...


Oki grand , mais si tu chopes la 6.3 english et que tu l'installes sur la version 6.0X French .... ben ta 6.3 restera francaise /smileJap.gif' class='bbc_emoticon' alt=':-(' /> si tu lui indiques au reload que tu souhaites conserver ton ancien fichier de langue /icon_wink.gif' class='bbc_emoticon' alt=':-P' />

et il est bien sur compatible a 100% vu qu'il y aucune difference UI ...

See U Later


ykz
  • 0









Sujets similaires :     x